### Kirocker Music Display
Version 3.2

About:
This script provides a shortcut to display Kirocker Music Display in full screen mode, directly within Amarok.

Kirocker Music Display can be downloaded from: http://www.kde-apps.org/content/show.php/Kirocker+Music+Display?content=52869

Usage:
Right-click the playlist and choose "Amarok Music Display".
Note that you need Python installed on your machine for this script to work.

Author:
Copyright (C) 2007 Sébastien Laoût <slaout@linux62.org>

License:
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.